uuid: e9d162a7-4b2d-4a62-96fc-47ebf6ccf2e5
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.small_card
    - field.field.node.people.body
    - field.field.node.people.field_body_paragraph
    - field.field.node.people.field_image
    - field.field.node.people.field_media_image
    - field.field.node.people.field_meta_tags
    - field.field.node.people.field_people_position
    - field.field.node.people.field_people_type
    - field.field.node.people.field_summary
    - field.field.node.people.field_topics
    - node.type.people
    - responsive_image.styles.tall
  module:
    - ds
    - field_group
    - media_responsive_thumbnail
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - field_media_image
        - group_card_content
        - node_title
        - field_people_position
    fields:
      node_title:
        plugin_id: node_title
        weight: 1
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
  field_group:
    group_card_content:
      children:
        - node_title
        - field_people_position
      label: 'Card content'
      parent_name: ''
      region: ds_content
      weight: 1
      format_type: html_element
      format_settings:
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
_core:
  default_config_hash: 4PXjviQDVLiy4OmUwqB_DQiJhT2phe1g8RnsJrn6bsU
id: node.people.small_card
targetEntityType: node
bundle: people
mode: small_card
content:
  field_media_image:
    type: media_responsive_thumbnail
    label: hidden
    settings:
      responsive_image_style: tall
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: ds_content
  field_people_position:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: ds_content
hidden:
  body: true
  field_body_paragraph: true
  field_image: true
  field_meta_tags: true
  field_people_type: true
  field_summary: true
  field_topics: true
  links: true
  search_api_excerpt: true
